App\Library\Amazon\Classes\DownloadableFile:
    xml_root_name: DownloadableFile
    properties:
        downloadableFileFormat:
            expose: true
            access_type: public_method
            serialized_name: DownloadableFileFormat
            accessor:
                getter: getDownloadableFileFormat
                setter: setDownloadableFileFormat
            type: string
        fileSize:
            expose: true
            access_type: public_method
            serialized_name: FileSize
            accessor:
                getter: getFileSize
                setter: setFileSize
            type: App\Library\Amazon\Classes\MemorySizeDimensionType
